ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000120ShareDownloaderHosterpublic2014-01-14 13:292014-02-10 13:17
Reporterspongshga 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.3 
Target Version1.5.0Fixed in Version1.5.0 
Summary0000120: Hoster: SoundCloud.com hinzufügen
DescriptionAuch ganze channels
(Max 300Tracks oder je nach plugin einstellbar)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000280)
administrator (administrator)
2014-01-24 15:53

Stream-Hoster SoundCloud.com wird hinzugefügt.
(0000281)
administrator (administrator)
2014-01-24 16:05

Stream-Hoster wurde eingebaut.
(0000283)
administrator (administrator)
2014-01-24 16:08

Es können folgende Dinge heruntergeladen werden:
- Ein einzelnes Liede
- Komplette Channels
- Playlisten
- Eine einzelne Playlist
- Sets
(0000343)
administrator (administrator)
2014-02-10 13:17

Version 1.5.0 veröffentlicht

- Issue History
Date Modified Username Field Change
2014-01-14 13:29 spongshga New Issue
2014-01-24 15:53 administrator Assigned To => administrator
2014-01-24 15:53 administrator Status new => acknowledged
2014-01-24 15:53 administrator Note Added: 0000280
2014-01-24 15:53 administrator Status acknowledged => confirmed
2014-01-24 15:53 administrator Status confirmed => assigned
2014-01-24 16:05 administrator Note Added: 0000281
2014-01-24 16:05 administrator Status assigned => resolved
2014-01-24 16:05 administrator Resolution open => fixed
2014-01-24 16:06 administrator Summary soundcloud.com => Hoster: SoundCloud.com hinzufügen
2014-01-24 16:08 administrator Note Added: 0000283
2014-01-27 14:32 administrator Target Version => 1.5.0
2014-01-27 14:32 administrator Fixed in Version => 1.5.0
2014-02-10 13:17 administrator Note Added: 0000343
2014-02-10 13:17 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker